You are here: Known Vulnerabilities in Mozilla Products (Firefox 2.0.0.10) > MFSA 2007-38

Mozilla Foundation Security Advisory 2007-38

Title: Memory corruption vulnerabilities (rv:1.8.1.10)
Impact: High
Announced: November 26, 2007
Products: Firefox, SeaMonkey

Fixed in: Firefox 2.0.0.10
  SeaMonkey 1.1.7

Description

The Firefox 2.0.0.10 update contains fixes for three bugs that improve the stability of the product. These crashes showed some evidence of memory corruption under certain circumstances and we presume that with enough effort at least some of these could be exploited to run arbitrary code.

References